@font-face {
  font-family: 'ca-icon';
  src:  url('https://static.credit-agricole.it/assets/icons/ca-icons/ca-icon.eot?50v0f9');
  src:  url('https://static.credit-agricole.it/assets/icons/ca-icons/ca-icon.eot?50v0f9#iefix') format('embedded-opentype'),
    url('https://static.credit-agricole.it/assets/icons/ca-icons/ca-icon.ttf?50v0f9') format('truetype'),
    url('https://static.credit-agricole.it/assets/icons/ca-icons/ca-icon.woff?50v0f9') format('woff'),
    url('https://static.credit-agricole.it/assets/icons/ca-icons/ca-icon.svg?50v0f9#ca-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i.ico {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ca-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico--accedi-pratica:before {
  content: "\e900";
}
.ico--acquisto:before {
  content: "\e901";
}
.ico--aggiungi-utente:before {
  content: "\e902";
}
.ico--agroalimentare:before {
  content: "\e903";
}
.ico--aiuto:before {
  content: "\e904";
}
.ico--ammortamento-stampa:before {
  content: "\e905";
}
.ico--apri-conto:before {
  content: "\e906";
}
.ico--atm:before {
  content: "\e935";
}
.ico--attenzione:before {
  content: "\e907";
}
.ico--attiva-carta:before {
  content: "\e908";
}
.ico--automobile:before {
  content: "\e909";
}
.ico--bambini:before {
  content: "\e90a";
}
.ico--banca:before {
  content: "\e90b";
}
.ico--bicicletta:before {
  content: "\e90c";
}
.ico--biometrico:before {
  content: "\e967";
}
.ico--blocco-carte:before {
  content: "\e90d";
}
.ico--ca:before {
  content: "\e90e";
}
.ico--calendario:before {
  content: "\e90f";
}
.ico--cantiere:before {
  content: "\e910";
}
.ico--caratteristiche:before {
  content: "\e911";
}
.ico--carta-credito:before {
  content: "\e912";
}
.ico--carte:before {
  content: "\e913";
}
.ico--cassaforte:before {
  content: "\e914";
}
.ico--cerca:before {
  content: "\e915";
}
.ico--cerca-casa:before {
  content: "\e916";
}
.ico--check:before {
  content: "\e917";
}
.ico--check-rotondo:before {
  content: "\e918";
}
.ico--chiavi:before {
  content: "\e919";
}
.ico--chiudi:before {
  content: "\e91a";
}
.ico--codice-utente:before {
  content: "\e968";
}
.ico--computer:before {
  content: "\e91b";
}
.ico--completato:before {
  content: "\e990";
}
.ico--consiglio:before {
  content: "\e91c";
}
.ico--contatti:before {
  content: "\e91d";
}
.ico--cookie:before {
  content: "\e991";
}
.ico--crescita:before {
  content: "\e91e";
}
.ico--cuffie:before {
  content: "\e91f";
}
.ico--dati-personali:before {
  content: "\e992";
}
.ico--direzione-destra:before {
  content: "\e920";
}
.ico--direzione-sinistra:before {
  content: "\e921";
}
.ico--dispositivi:before {
  content: "\e922";
}
.ico--domanda:before {
  content: "\e923";
}
.ico--donna:before {
  content: "\e924";
}
.ico--download:before {
  content: "\e925";
}
.ico--email:before {
  content: "\e926";
}
.ico--flash:before {
  content: "\e927";
}
.ico--foglio-informativo:before {
  content: "\e928";
}
.ico--form:before {
  content: "\e929";
}
.ico--freccia-avanti:before {
  content: "\e92a";
}
.ico--freccia-giu:before {
  content: "\e92b";
}
.ico--freccia-indietro:before {
  content: "\e92c";
}
.ico--freccia-su:before {
  content: "\e92d";
}
.ico--geolocalizzazione:before {
  content: "\e92e";
}
.ico--giovane:before {
  content: "\e92f";
}
.ico--grafico-torta:before {
  content: "\e930";
}
.ico--guida:before {
  content: "\e993";
}
.ico--guida-acquisto:before {
  content: "\e931";
}
.ico--hacker:before {
  content: "\e932";
}
.ico--immobile:before {
  content: "\e933";
}
.ico--impresa:before {
  content: "\e934";
}
.ico--info:before {
  content: "\e964";
}
.ico--ingranaggi:before {
  content: "\e936";
}
.ico--inserisci-codice:before {
  content: "\e937";
}
.ico--invia:before {
  content: "\e938";
}
.ico--lucchetto:before {
  content: "\e939";
}
.ico--lucchetto-ok:before {
  content: "\e93a";
}
.ico--messaggi:before {
  content: "\e93b";
}
.ico--monete:before {
  content: "\e93c";
}
.ico--mutui:before {
  content: "\e93d";
}
.ico--notifica:before {
  content: "\e969";
}
.ico--nowbanking:before {
  content: "\e93e";
}
.ico--nowbanking-privati:before {
  content: "\e93f";
}
.ico--ombrello:before {
  content: "\e940";
}
.ico--pagamenti-mobile:before {
  content: "\e941";
}
.ico--pallino:before {
  content: "\e942";
}
.ico--passaporto:before {
  content: "\e943";
}
.ico--pin:before {
  content: "\e944";
}
.ico--pollice-euro:before {
  content: "\e945";
}
.ico--portafogli:before {
  content: "\e946";
}
.ico--prestito:before {
  content: "\e947";
}
.ico--previdenza:before {
  content: "\e948";
}
.ico--prima-rata:before {
  content: "\e949";
}
.ico--promozione:before {
  content: "\e94a";
}
.ico--protezione:before {
  content: "\e965";
}
.ico--protezione-guida:before {
  content: "\e94b";
}
.ico--risposte:before {
  content: "\e94c";
}
.ico--ristrutturazione:before {
  content: "\e94d";
}
.ico--salta-rata:before {
  content: "\e94e";
}
.ico--salvadanaio:before {
  content: "\e94f";
}
.ico--sicurezza:before {
  content: "\e950";
}
.ico--sim:before {
  content: "\e951";
}
.ico--smartphone:before {
  content: "\e952";
}
.ico--smartphone-euro:before {
  content: "\e953";
}
.ico--social-facebook:before {
  content: "\e954";
}
.ico--social-instagram:before {
  content: "\e955";
}
.ico--social-linkedin:before {
  content: "\e956";
}
.ico--social-twitter:before {
  content: "\e957";
}
.ico--social-youtube:before {
  content: "\e958";
}
.ico--sospensione-rata:before {
  content: "\e96d";
}
.ico--stampa:before {
  content: "\e959";
}
.ico--stop:before {
  content: "\e95a";
}
.ico--studente:before {
  content: "\e95b";
}
.ico--surroga:before {
  content: "\e95c";
}
.ico--swipe:before {
  content: "\e95d";
}
.ico--target:before {
  content: "\e966";
}
.ico--telefono:before {
  content: "\e95e";
}
.ico--ti-ascoltiamo:before {
  content: "\e95f";
}
.ico--trasparenza:before {
  content: "\e960";
}
.ico--uomo:before {
  content: "\e961";
}
.ico--vantaggi:before {
  content: "\e962";
}
.ico--videochat:before {
  content: "\e963";
}
